extends ../../partial/pug/component

append vars
  - var title = "Utilitário de Arredondamento";

append content
  p.h4.mt-5=title

  .bg-green-warm-vivid-10.d-inline-block.m-1.text-weight-bold.p-3.rounder-none rounder-none
  .bg-green-warm-vivid-10.d-inline-block.m-1.text-weight-bold.p-3.rounder-sm rounder-sm
  .bg-green-warm-vivid-10.d-inline-block.m-1.text-weight-bold.p-3.rounder-md rounder-md
  .bg-green-warm-vivid-10.d-inline-block.m-1.text-weight-bold.p-3.rounder-lg rounder-lg
  .bg-green-warm-vivid-10.d-inline-block.m-1.text-weight-bold.p-3.rounder-pill rounder-pill
